Results 1 to 10 of 10
  1. mrdmc's Avatar
    Posts
    96 Posts
    Global Posts
    108 Global Posts
       #1  
    I didn't uninstall the UberCalendar patch before running the 2.1 update, and now it won't let me load the patch. (I can load the UberCalendar Mini patch, though). If I want to get this patch again, do I need to doctor my Pre 1st? Or is there perhaps another patch that is known to conflict with this one (I have about 20 patches loaded)?

    Thanks.
  2. #2  
    Quote Originally Posted by mrdmc View Post
    I didn't uninstall the UberCalendar patch before running the 2.1 update, and now it won't let me load the patch. (I can load the UberCalendar Mini patch, though). If I want to get this patch again, do I need to doctor my Pre 1st? Or is there perhaps another patch that is known to conflict with this one (I have about 20 patches loaded)?

    Thanks.
    I'm downloading the doctor right now to see what is different. Watch the UC thread for an update.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  3. #3  
    Quick check it seems to be the same version as the others. Did you get an error from Preware?
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  4. mrdmc's Avatar
    Posts
    96 Posts
    Global Posts
    108 Global Posts
       #4  
    I think so, when I click on install, it runs for a second, and then I get message "Error Installing: See IPKG Log", then I can view the IPKG, but I have no idea what any of it means.... Though I'd be happy to post whatever part you'd like to see, if I can.
  5. #5  
    sure post the IPKG Log. You can have Preware email it to you and then post it.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  6. mrdmc's Avatar
    Posts
    96 Posts
    Global Posts
    108 Global Posts
       #6  
    I hope this helps... I really miss this patch. I'm sure it's something I've done, but let me know if you need anything else.
    Attached Files Attached Files
  7. #7  
    Quote Originally Posted by mrdmc View Post
    I hope this helps... I really miss this patch. I'm sure it's something I've done, but let me know if you need anything else.
    Looks like you have left over pieces of the patch for 2.0.1. You should run EPR to remove any left over pieces.

    edit: go into Preware, tap list of everything, type "emergency", you just need to install the one titled "emergency patch recovery"
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  8. mrdmc's Avatar
    Posts
    96 Posts
    Global Posts
    108 Global Posts
       #8  
    Thanks again for your help... I ran the EPR... twice (kudos also for knowing that I wouldn't know what EPR was!) but I still get what looks to be the same error. Any other idea's?
  9. #9  
    search the UberCalendar thread for a post by govotsos. He has a few good posts that detail the removal process. Unfortunately if EPR won't fix it the other processes are not as easy. A doctor maybe easier for you.
  10. #10  
    I just ran Preware, saw it listed under "Updates", and "Update all"... maybe I just got lucky...

    russ

Posting Permissions